.building {
	background-image: url(compressed/building.jpg);
	background-repeat: no-repeat;
}
.botBanlightgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #CCCCCC;
	padding: 10px;
}
.botBanDarkGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding: 10px 10px 5px;
	background-image: url(compressed/grey-colour.gif);
	background-repeat: repeat;
}
a:link, a:visited, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.botBanDarkGrey a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.botBanDarkGrey a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.botBanDarkGrey a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.botBanDarkGrey a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.botBanlightgrey a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.botBanlightgrey a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.botBanlightgrey a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.botBanlightgrey a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;
}
.padding {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	padding: 10px 10px 10px 20px;
}
.white {
	background-color: #FFFFFF;
}
.greyBarVert {
	background-image: url(compressed/grey-bar-vert.gif);
	background-repeat: repeat-y;
}
.headingGrey13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333333;
	font-weight: bold;
}
.headingWine13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #990000;
	font-weight: bold;
	text-transform: capitalize;
}
.headingGrey18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	color: #333333;
	font-weight: normal;
	letter-spacing: 1px;
}
.bold {
	font-weight: bold;
}
ul {
	list-style-position: outside;
	list-style-type: square;
	line-height: 20px;
}
ul a:link, a:visited, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
ul a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.italics {
	font-style: italic;
	font-weight: bold;
}
.headingWine18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	color: #990000;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 1px;
}
.greyBarHorz {
	background-image: url(compressed/grey-bar-horz.gif);
	background-repeat: repeat-x;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}
